.reverse {
	color: #FFF;
}

.line_height_1_1_fix_html4_5 {
	line-height: 1.1;
}

.floatleft_115 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 115px;
}

.floatleft_125 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 125px;
}

.floatleft_130 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 130px;
}

.floatleft_135 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 135px;
}

.floatleft_145 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 145px;
}

.floatleft_150 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 150px;
}

.floatleft_160 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 160px;
}

.floatleft_165 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 165px;
}

.floatleft_170 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 170px;
}

.floatleft_180 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 180px;
}

.floatleft_190 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 190px;
}

.floatleft_200 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 200px;
}

.floatleft_210 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 210px;
}

.floatleft_220 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 220px;
}

.floatleft_230 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 230px;
}

.floatleft_240 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 240px;
}

.floatleft_250 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 250px;
}

.floatleft_270 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 270px;
}

.floatleft_280 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 280px;
}

.floatleft_300 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 300px;
}

.floatleft_325 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 325px;
}

.floatleft_350 {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	padding-right: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 350px;
}


.floatright_100 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 100px;
}

.floatright_115 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 115px;
}

.floatright_140 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 140px;
}

.floatright_160 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 160px;
}

.floatright_170 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 170px;
}

.floatright_180 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 180px;
}

.floatright_190 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 190px;
}


.floatright_200 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 200px;
}

.floatright_210 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 210px;
}

.floatright_220 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 220px;
}

.floatright_230 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 230px;
}

.floatright_240 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 240px;
}

.floatright_250 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 250px;
}

.floatright_280 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 280px;
}

.floatright_300 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 300px;
}

.floatright_321 {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-left: 3px;
	padding-top: 4px;
	text-align: justify;
	font-size: 12px;
	width: 321px;
}
